main:
  processes: [l1b]
  ckd_file_in: ckd.nc
  binningtable: SPX1_CKD_BIN_TBL_20210304T124000_001.nc
  solar_spectrum_file: binned_fs_hybrid_reference_spectrum_c2022-11-30_with_unc.nc
  detector_spat: 1024
  detector_spec: 1024

l1b:
  l1a_in_memory: yes
  dem_in_memory: yes
  order: 1
  resolving_power: 35.0
  l1a_files: [l1a.nc]
  dem_file: gebco_ocssw_v2020_reduced.nc
  outputfile: l1b.nc
  do_fraunhofer: no
  knots: [379.999, 780.001]
  n_knots: 50
  l1b_wavelength: [385.0, 770.0]
  n_l1b_wavelength: 50
  intensity_wavelength: [380.0, 779.0]
  n_intensity_wavelength: 400
